Error

two or more packages specified (libn32z1 libsane-extras)